<!DOCTYPE html>
<html lang="en">

<head>
    <!--Source code & the link of the tutorial-->
    https://github.com/Maclinz/JS_CSS_PortfolioProject
    https://www.youtube.com/watch?v=xV7S8BhIeBo

    <!--Fundamental settings-->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Naomi's Portfolio</title>

    <!--CSS styles-->
    <link rel="stylesheet" href="styles/styles.css">

    <!--Copied from Google Fonts-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <!--Copied from Font Awesome CDN-->
    <!--<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body class="main-content">
    <header class="section sec1 header active" id="home">
        <div class="header-content">
            <div class="left-header">
                <div class="header-shape"></div>
                <div class="image">
                    <img src="images/main.jpeg" alt="Main photo of Naomi."> 
                </div>
            </div>
            <div class="right-header">
                <h1 class="name">
                    Hi, I am <span class="name">Naomi</span>, a blockchain developer.
                </h1>
                <p>
                    I am a blockchain developer. I love to create useful and nice decentralized applications (dapps).
                    Contact me if you want to build a decent dapp!
                </p>
                <div class="button-container">
                    <a href="" class="main-button">
                        <span class="button-text">Download CV</span>
                        <span class="button-icon"><i class="fas fa-download"></i></span>
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main>
        <section class="section sec2 about" id="about">
            <div class="main-title">
                <h2>About <span>Me</span><span class="background-text">About Me</span></h2>
            </div>
            <div class="about-container">
                <div class="left-about">
                    <h4>Information about Myself</h4>
                    <p>
                        I am a blockchain developer dedicated to building decentralized applications for supply chain, real estate and healthcare.
                    </p>
                    <div class="button-container">
                        <a href="" class="main-button">
                            <span class="button-text">Download CV</span>
                            <span class="button-icon"><i class="fas fa-download"></i></span>
                        </a>
                    </div>
                </div>
                <div class="right-about">
                    <div class="about-item">
                        <div class="about-text">
                            <p class="large-text">10+</p>
                            <p class="small-text">Projects<br />Completed</p>
                        </div>
                    </div>
                    <div class="about-item">
                        <div class="about-text">
                            <p class="large-text">1</p>
                            <p class="small-text">Year of<br />Experience</p>
                        </div>
                    </div>
                    <div class="about-item">
                        <div class="about-text">
                            <p class="large-text">0</p>
                            <p class="small-text">Happy<br />Clients</p>
                        </div>
                    </div>
                    <div class="about-item">
                        <div class="about-text">
                            <p class="large-text">0</p>
                            <p class="small-text">Customer<br />Review</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="about-stats">
                <h4 class="stat-title">My Skills</h4>
                <div class="progress-bars">
                    <div class="progress-bar">
                        <p class="progress-title">HTML5</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="HTML"></span>
                            </div>
                        </div>
                    </div>
                    <div class="progress-bar">
                        <p class="progress-title">CSS3</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="CSS"></span>
                            </div>
                        </div>
                    </div>
                    <div class="progress-bar">
                        <p class="progress-title">JavaScript</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="JavaScript"></span>
                            </div>
                        </div>
                    </div>
                    <div class="progress-bar">
                        <p class="progress-title">React.js</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="React"></span>
                            </div>
                        </div>
                    </div>
                    <div class="progress-bar">
                        <p class="progress-title">Solidity</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="Solidity"></span>
                            </div>
                        </div>
                    </div>
                    <div class="progress-bar">
                        <p class="progress-title">Redux</p>
                        <div class="progress-container">
                            <p class="progress-text">80%</p>
                            <div class="progress">
                                <span class="Redux"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <h4 class="stat-title">My Timeline</h4>
            <div class="timeline">
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
                <div class="timeline-item">
                    <div class="timeline-icon">
                        <i class="fas fa-briefcase"></i>
                    </div>
                    <p class="timeline-duration">2011-when?</p>
                    <h5>Consultant <span>Japan Homes</span></h5>
                    <p>
                        I leased properties.
                    </p>
                </div>
            </div>
        </section>
        <section class="section sec3 portfolio" id="portfolio">
            <div class="main-title">
                <h2>My <span>Portfolio</span><span class="background-text">My Work</span></h2>
            </div>
            <p class="port-text">
                Here are the projects that I have done.
            </p>
            <div class="portfolios">
                <div class="portfolio-item">
                    <div class="image">
                        <img src="images/portfolio1.jpg" alt="My first portfolio.">
                    </div>
                    <div class="hover-items">
                        <h3>Project Source</h3>
                        <div class="icons">
                            <a href="www.google.com" target="_blank">
                                <i class="fab fa-github"></i>
                            </a>
                            <a href="www.youtube.com" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="www.twitter.com" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="portfolio-item">
                    <div class="image">
                        <img src="images/portfolio1.jpg" alt="My first portfolio.">
                    </div>
                    <div class="hover-items">
                        <h3>Project Source</h3>
                        <div class="icons">
                            <a href="www.google.com" target="_blank">
                                <i class="fab fa-github"></i>
                            </a>
                            <a href="www.youtube.com" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="www.twitter.com" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="portfolio-item">
                    <div class="image">
                        <img src="images/portfolio1.jpg" alt="My first portfolio.">
                    </div>
                    <div class="hover-items">
                        <h3>Project Source</h3>
                        <div class="icons">
                            <a href="www.google.com" target="_blank">
                                <i class="fab fa-github"></i>
                            </a>
                            <a href="www.youtube.com" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="www.twitter.com" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section sec4 blogs" id="blogs">
            <div class="blogs-content">
                <div class="main-title">
                    <h2>My <span>Blogs</span><span class="background-text">My Blogs</span></h2>
                </div>
                <div class="my-blogs">
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                    <div class="blog">
                        <img src="images/blog1.jpg" alt="My first blog.">
                        <div class="blog-text">
                            <h4>How to learn blockchain?</h4>
                            <p>To learn blockchain, you must first learn the basics of how the Internet works.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section sec5 contact" id="contact">
            <div class="contact-container">
                <div class="main-title">
                    <h2>Contact <span>Me</span><span class="background-text">Contact Me</span></h2>
                </div>
                <div class="contact-content-container">
                    <div class="left-contact">
                        <h4>Contact me here</h4>
                        <p>I am stationed in Sweden.</p>
                        <div class="contact-info">
                            <div class="contact-item">
                                <div class="icon">
                                    <i class="fas fa-map-marker-alt"></i>
                                    Location
                                </div>
                                <p>
                                    : Malmo, Sweden
                                </p>
                            </div>
                            <div class="contact-item">
                                <div class="icon">
                                    <i class="fas fa-user-graduate"></i>
                                    <span>Education</span>
                                </div>
                                <p>
                                    : University of Tokyo
                                </p>
                            </div>
                            <div class="contact-item">
                                <div class="icon">
                                    <i class="fas fa-solid fa-square-phone-flip"></i>
                                    <span>Mobile Number</span>
                                </div>
                                <p>
                                    : 123-456-7890
                                </p>
                            </div>
                            <div class="contact-item">
                                <div class="icon">
                                    <i class="fas fa-envelope"></i>
                                    <span>Email</span>
                                </div>
                                <p>
                                    : abc@email.com
                                </p>
                            </div>
                            <div class="contact-item">
                                <div class="icon">
                                    <i class="fas fa-globe-africa"></i>
                                    <span>Languages</span>
                                </div>
                                <p>
                                    : Chinese, English, Japanese, Indonesian, Swedish, Spanish, Korean, Hebrew
                                </p>
                            </div>
                        </div>
                        <div class="contact-icons">
                            <div class="contact-icon">
                                <a href="www.gitlab.com" target="_blank">
                                    <i class="fa-brands fa-gitlab"></i>
                                </a>
                                <a href="www.instagram.com" target="_blank">
                                    <i class="fa-brands fa-instagram-square"></i>
                                </a>
                                <a href="www.linkedin.com" target="_blank">
                                    <i class="fa-brands fa-linkedin"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="right-contact">
                        <form action="" class="contact-form">
                            <div class="input-control input-control-2">
                                <input type="text" required placeholder="YOUR NAME">
                                <input type="email" required placeholder="YOUR EMAIL">
                            </div>
                            <div class="input-control">
                                <input type="text" required placeholder="ENTER SUBJECT">
                            </div>
                            <div class="input-control">
                                <textarea name="" id="" cols="15" rows="8" placeholder="ENTER MESSAGE"></textarea>
                            </div>
                            <div class="submit-button">
                                <a href="" class="main-button">
                                    <span class="button-text">Submit Contact Form</span>
                                    <span class="button-icon"><i class="fas fa-download"></i></span>
                                </a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <div class="controls">
        <div class="control control-1 active-button" data-id="home">
            <i class="fa-solid fa-house"></i>
        </div>
        <div class="control control-2" data-id="about">
            <i class="fa-solid fa-address-card"></i>
        </div>
        <div class="control control-3" data-id="portfolio">
            <i class="fa-solid fa-list-check"></i>
        </div>
        <div class="control control-4" data-id="blogs">
            <i class="fa-solid fa-pen-nib"></i>
        </div>
        <div class="control control-5" data-id="contact">
            <i class="fa-solid fa-square-phone-flip"></i>
        </div>
    </div>
    <div class="theme-button">
        <i class="fas fa-adjust"></i>
    </div>
    <script src="javascript/app.js"></script>
</body>

</html>